Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.DataDirs Property
DatabaseEnvironment Class See Also Send Feedback

The array of directories where database files are stored.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public List<string> DataDirs { get; }

Visual Basic (Declaration)
    Public ReadOnly Property DataDirs As List(Of String)

Visual C++
    public:
    property List<String^>^ DataDirs {
    	List<String^>^ get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace